Bug 62360 - no xinerama supoprt
no xinerama supoprt
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: WindowMaker (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-30 01:50 EST by Patrick C. F. Ernzer
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-30 01:50:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-03-30 01:50:16 EST
Description of Problem: although the file
'/usr/share/doc/WindowMaker-0.80.0/NEWS' states that xinerama is supported, it
does not seem to be.

Version-Release number of selected component (if applicable):
WindowMaker-0.80.0-7

How Reproducible: always


Steps to Reproduce:
1. xonfigure X for xinerama
2. use two monitors
3. attempt to use advertised features of Window Maker

Actual Results:
  - Maximising a window will make it span all heads
    (at least the two I have here)
  - Dialogs are placed in the middle of the desktop and thus span two screens
  - Placed windows are not kept inside a screen

Expected Results:
  - Normal maximization of windows will maximize to only one of the screens,
    the one where the cursor pointer is
  - Place dialogs in the middle of the head where the pointer is
  - Try to place windows inside one head in non-manual placement modes

Additional Information: the results are the same with a fresh GNUstep directory
Comment 1 Phil Copeland 2002-05-09 14:53:16 EDT
I'm told this is expected behaviour

Phil
=--=

Note You need to log in before you can comment on or make changes to this bug.